# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-substancepainter')
    install_exe_if_needed("Substance_Painter-2017.3.1-1893-msvc14-x64-standard-full.exe",'/VERYSILENT /SUPPRESSMSGBOXES /NORESTART',key='',min_version='2017.3.1')
    run(r'"script.bat"')
